Jump to content
UnitySpain

Aceptamos donaciones vía Paypal.

UnitySpain.com es un servicio gratuito, pero mantener la Comunidad conlleva una serie de gastos.

Fondo Anual Unityspain: Donados 58,34€ de 150,00€

  • Servidor: Dominio.com y Hosting Web
  • Mantenimiento de los Foros
  • Contenido y Servicios Extras
  • Mantenimiento para Redes Sociales
Sign in to follow this  
banics

Problema con visual studio

Recommended Posts

Hola, buenas a todos. Tengo un problema con visual studio (cualquier versión) con unity 2019.1.10f1. La cosa es que me dice que los proyectos son incompatibles.

Esto provoca que no me auto complete nada, no me pille algunas librerías que deberia pillarme, etc....

A alguien le ha pasado lo mismo? 

Gracias de antemano y un saludo.

Share this post


Link to post
Share on other sites

Hola Pioj. Me ha pasado tanto con el que viene de base (2015 creo recordar) y con uno instalado aparte (2019). Intentare una reinstalacion completa de Unity.

Os iré contando como va.

Gracias y un saludo.

Share this post


Link to post
Share on other sites

La solución más estable que conozco a día de hoy es:

Unity 2018.4 LTS (creo que la última ahora es la 2018.4.6f1)

Visual Studio 2017

Share this post


Link to post
Share on other sites

Hola iRobb, gracias pro contestar.

Ya descubrí el problema, y creo que es el git. He abierto el mismo proyecto que tenia almacenado en local (una versión mas antigua que la del repositorio) y va perfectamente.

No se si tendrá algo que ver...pero me parece demasiada casualidad. Un saludo.

 

PD: he intentado volver al monodevelop, pero me marca todo en rojo...no se si habrá perdido referencia de bibliotecas o algo....

Edited by banics

Share this post


Link to post
Share on other sites

Hola chicos. Lo primero siento la tardanza, ha sido un mes complicado. Ya solucione le problema. Simplemente desinstale el Visual studio y solo instale el que venia de base en el instalador de unity 2019. No s epor que la versión que tenia previa del visual studio daba problemas de compatibilidad, y solo me ha valido la que viene de base en el instalador.

Gracias por las respuestas y un saludo.

Share this post


Link to post
Share on other sites
Sign in to follow this  

×
×
  • Create New...